警告! Could not update /・・の場合は、こうする!

ロリポップ!ユーザーが、WP Super Cacheを有効化しようとした場合、

以下のような警告が出る可能性があります。

警告! Could not update…何これ??


警告! Could not update /home/users/2/(ユーザー名)/web/wp-config.php! WPCACHEHOME must be set in config file.

警告! /home/users/2/(ユーザー名)/web/wp-content/advanced-cache.php がないか、更新できません。




これはセキュリティのためにロリポップ!側が設定してる項目が問題で、

これを一時的に変更して、WP Super Cacheを有効化して、

その後元に戻しておけばOKです。


上記の様な警告が出たら、

管理画面の「プラグイン」→「インストール済みプラグイン」から

一旦WP Super Cacheを停止

まずWP Super Cacheを一旦「有効」から「停止」にして下さい。


その後、ロリポップ!にログインして、

ロリポップ!管理画面にある

ロリポップ!FTPの設定

「WEBツール」→「ロリポップ!FTP」をクリックすると、

次のような画面が出ますので、

該当サイトの公開フォルダをクリックする

該当サイトの公開フォルダをクリックします。

(間違えないで下さいね。)

wp-config.phpをクリックする

次にwp-config.phpファイルをクリックします。

属性を400から644に変更する

この様に属性を変更できる箇所がありますので、

400→644へ変更し、

一番下にある「保存」をクリックすれば修正が完了します。

修正が反映されるまで10分ぐらいかかるかもしれません。


修正したら、WordPressの管理画面に戻り、

先ほど停止したWP Super Cacheを有効化します。


今度は有効化出来ると思いますので、

有効化出来たら、先ほど644にしたのを

400に戻しておけば全て完了となります。


以上で、

警告! Could not update /・・の場合は、こうする!の

説明を終えます。








サブコンテンツ

当サイトの記事一覧

アーカイブ

このページの先頭へ